VRML-TRANS(1)

NAME
vrml-trans - reads and writes VRML 2.0 files

SYNOPSIS
vrml-trans [opts] input.wrl > output.wrl
vrml-trans [opts] input.wrl output.wrl
vrml-trans [opts] -o output.wrl input.wrl

DESCRIPTION
This program reads a VRML 2.0 file (.wrl) and writes an essentially equivalent .wrl file. It is primarily useful for debugging the VRML parser that is part of the Pandatool library.

OPTIONS

-o filename
    Specify the filename to which the resulting .wrl file will be written. If this option is omitted, the last parameter name is taken to be the name of the output file.

-h  Display this help page.